Bug 201831 - "Disable" doesn't work for "On This Computer"
"Disable" doesn't work for "On This Computer"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 03:07 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: evolution-2.7.91-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 21:09:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (41.92 KB, image/png)
2006-08-09 03:07 EDT, Xiaohong Wang
no flags Details
Proposed patch upstream (1.94 KB, patch)
2006-08-14 15:40 EDT, Matthew Barnes
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 350901 None None None Never

  None (edit)
Description Xiaohong Wang 2006-08-09 03:07:26 EDT
Description of problem:


Version-Release number of selected component (if applicable):
evolution-2.7.4-4

How reproducible:
always

Steps to Reproduce:
1. Launch Mail-Evolution
2. In Folder list, right click "On This Computer" and select "Disable"

  
Actual results:
Nothing happens, it doesn't work.


Expected results:
"On This Computer" should be disabled. Or if "On This Computer" could't be
disabled, "Disable" shouldn't be activated in menu list.

Additional info:
Comment 1 Xiaohong Wang 2006-08-09 03:07:29 EDT
Created attachment 133837 [details]
screenshot
Comment 2 Matthew Barnes 2006-08-14 15:40:31 EDT
Created attachment 134164 [details]
Proposed patch upstream
Comment 3 Matthew Barnes 2006-08-14 21:09:59 EDT
The patch prevents "Disable" from appearing where it doesn't make sense.

Fixed in evolution-2.7.91-4.

Note You need to log in before you can comment on or make changes to this bug.